Skip to main content

Get Odoo 3PL Order

GET 

/api/odoo-3pl/:integration_instance/orders/:orderId

Returns one Odoo 3PL order with the same fields as the list, plus json_object — the order as last received from Odoo 3PL (destination, lines, carrier, etc.).

Not yet available to API tokens

This endpoint currently requires session authentication; Personal Access Token scope support is in progress.

Requires the integrations.show permission.

Authentication: Bearer token (Personal Access Token).

Request​

Responses​

OK

Response Headers
    Content-Type